/*** RESET ***/
html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
p {
	margin-top: 0px;
	line-height:22px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}

/*** FONTS ***/
body {
	font-family: Arial, Helvetica, sans-serif;
	/* background: #000000 url('../image/bg-body02.jpg') 50% 0; */
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: fixed;
	background-position-x: 50%;
	background-position-y: 0%;
	background-origin: initial;
	background-clip: initial;
}
body, td, th, input, textarea, select, a {
	font-size: 14px;
}
#inner-container .menu a, .box .top, .buttonOFF span, #content h1, .heading, #search .searchbtn, .fontadjust {
	/* font-family: 'Josefin Sans', arial, sans-serif; */
	font-family: Arial, sans-serif;
}

/*** LAYOUT ***/
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #efe7d4;
	/*background: url(../image/wine.png) fixed no-repeat bottom right #77c5c1;*/ 
}
a.sidebar-badge{
	display: block;
	/*position: fixed;
	left: 0;
	top: 150px;*/
}
#glow {
	/* background: url(../image/background-glow.png) no-repeat top center; */
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}

/*** LINKS ***/
a, a:visited {
	color: #784827;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #68B801;
}
#column_left a, #column_right a {
	text-decoration: none;
}
#column_left a:hover, #column_right a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}

/*** HEADER ***/
#header {
	height:125px;
	padding:0 0 2px;
	margin-bottom:5px;
	border-bottom:1px solid #9c9595;
}
#header .logo, #header .header-images {
	float: left;
	padding: 5px 0 0 0;
	margin: 5px 10px 10px 10px;
}
#header .header-images { float:right; margin-right:0;}
/*#header .header-images img{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}*/

#header .quicklinks {
	float: right;
	padding-top: 7px;
	height: 38px;
}
#header .quicklinks a {
	margin-left: 15px;
	padding: 1px 0px 2px 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
#breadcrumb {
	position: absolute;
	left: 50%;
	margin-left: -180px;
	margin-top: 90px;
	padding: 7px 0 11px 20px;
	height: 13px;
	color: #888888;
}
#breadcrumb a {
	color: #888888;
	font-size: 12px;
	margin: 0 5px 0 5px;
}
#backtohome {
	clear: right;
	float: right;
	padding: 7px 0 11px 20px;
	height: 13px;
}
#header .tools {
	display: none;
	float: right;
	margin: 20px 20px 0 0;
}
#search {
	clear: right;
	float: right;
	margin: 20px 20px 0 0;
	height: 26px;
	color: #444444;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
#search .searchbtn {
	font-size: 16px;
	padding: 0 5px;
}
#search a, #search a:hover {
	color: #444444;
	text-decoration: none;
}
#search input {
	border: none;
	padding: 2px;
}

/*** MENU ***/
.menu {
	width: 100%;
	height: 40px;
	/*background: url('../image/menu-bg.png') no-repeat;*/
	text-align: center;
	margin: 0 0 10px;
	background:#5c1916;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	clear: both;
}
img.wifi{ position: absolute; right: -40px; top: -20px;}
.menu a {
	display: inline-block;
	height: 40px;
	line-height: 36px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	padding:0 20px;
}
.menu a.selected, .menu a:hover {
	color: #CCFF00;
}
.main-menu > li { display:inline; position:relative;}
.main-menu li  {list-style:none;}
.menu ul, .menu li{margin:0; padding:0;}
.main-menu > li:hover ul.sub-menu{display:block;}
.main-menu ul.sub-menu{display:none;position:absolute; left:0; top:20px; width:170px; background:#5c1916; text-align:left; z-index:9999;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.menu ul.sub-menu a { padding:0 10px 0 20px; text-align:left;}
/*** CONTENT ***/
#inner-container-top {
	background: url('../image/inner-container-top.png') no-repeat;
	height: 20px;
	clear: both;
	background:;
}
#inner-container-btm {
	background: url('../image/inner-container-btm.png') no-repeat;
	height: 20px;
	/*margin-bottom: 20px;*/
}
#inner-container {
	background: none repeat scroll 0 0 #FFFFFF;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	padding: 0 18px;
	width: 920px;
}
.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: ;
}
.switcher .selected a {
	border: 1px solid #666666;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #333333 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	background: #000000;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #666666;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #333333;
}
.switcher img {
	position: relative;
	top: 1px;
}
#column_left {
	float: left;
	width: 180px;
	margin-right: 10px;
	clear: left;
}
#column_right {
	float: right;
	width: 180px;
	margin-left: 10px;
	clear: right;
}
#content {
	margin: 0 0 10px 190px;
	padding: 15px 20px 15px 30px;
	/*background: url('../image/menu_bg_top.jpg') top center no-repeat;*/
	background: url('../image/brownbar.png') top left repeat-y;
	overflow:hidden;
	width:680px;
}
#content h1, .heading {
	color: #000000;
	font-size: 24px;
	margin: 0 0 10px;
	font-weight: normal;
	line-height: 36px;
	height: 36px;
	text-align: left;	
}
.content {
	background: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}

/*** BOX MODULES ***/
.box {
	margin-bottom: 10px;
}
.box .top .left {
	/*background: url('../image/box-top-left.png') no-repeat;*/
	width: 16px;
	height: 36px;
	float: left;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background:#5c1916;
}
.box .top .right {
	/*background: url('../image/box-top-right.png') no-repeat;*/
	width: 16px;
	height: 36px;
	float: right;
	background:#5c1916;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.box .top .center {
	/*background: url('../image/box-top-ctr.png');*/
	height: 36px;
	line-height: 31px;
	margin: 0 16px;
	color: #ffffff;
	font-size: 16px;
	background:#5c1916;
}
.box .top .center a {color:#fff;}
.box .top .center a:hover{color:#ccff00}
.box .main {
	padding: 10px;
}
#category ul, #information ul {
	margin: 0 0 0 8px;
	padding-left: 12px;
	list-style: url('../image/bullet-1.png');
}
#category ul li, #information ul li {
	padding-bottom: 3px;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 10px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}

/*** MESSAGES ***/
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #666666;
	background: #cccccc;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}

/*** BUTTONS ***/
.button {
	padding-left: 11px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFFFFF;
	text-shadow: #000000 1px 1px 2px;
}
.button span {
	color: #FFFFFF;
	display: block;
	text-transform: uppercase;
	padding: 5px 16px 5px 5px;
	background: url('../image/button_right.png') top right no-repeat;
}
.button a:hover {
	text-decoration: none;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
	display:none;
}
#contact .buttons { display:block;}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}

/*** PRICE CLASSES ***/
.pricedisplay {
	font-size: 26px;
	font-weight: bold;
	color: #406F0D;
}
.price {
	font-weight: bold;
	color: #006600;
	font-size: 16px;
}
.catprice {
	float:right;
	display: block;
	background: #FFFFFF;
	color: #406F0D;
	font-size: 16px;
	padding-left: 6px;
	margin: 0 0;
}
.catprodname {
	float:left;
	display: block;
	background: #FFFFFF;
	padding-right: 6px;
	margin: 0 0;
}
.catprodname a {
	text-decoration: none;
	font-size: 16px;
}
.catprodname a:hover {
	text-decoration: underline;
}
.catproddesc {
	float:left;
	display: block;
	width: 100%;
	font-size: 14px;
	font-style: italic;
	color: #888888;
}
.newbox, .specialbox {
	font-size:11px;
	font-weight:bold;
	padding:1px 1px 1px 3px;
	position:relative;
	text-transform:uppercase;
	top:-2px;
}
.specialbox {
	background:none repeat scroll 0 0 #579F09;
}
.newbox {
	background:none repeat scroll 0 0 #FF0000;
}
.newbox, .specialbox {
	color:#FFF8EF;
}
.surcharge {
	color: #999999;
	font-style: italic;
	font-size: 10px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	/* opacity: 0.85; */
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 215px;
	/* opacity: 0.8; */
	background: url('shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 210px;
	text-align: center;
}
#tooltip.pretty div { width: 210px; text-align: center; overflow: hidden; }

#tooltip.fancy {
	background: url('shadow2.png');
	padding-top: 5em;
	height: 100px;
}
#tooltip.fancy.viewport-right {
	background: url('shadow2-reverse.png');
}

#extended { margin: 2em 0; }
#extended label { text-decoration: underline; }
#yahoo { width: 7em; }
#right, #right2 { text-align: right; }
#tooltip.right { width: 250px; }
#fancy2 { float: right; }
/** End ********************************************/
.catrating {
	float:right;
	display: block;
}
.model {
	color: #999;
	font-size: 11px;
}
.discount {
	color: #900;
	text-decoration: line-through;
}
.special {
	color: #ff0000;
	font-weight: bold;
}

/*** MISC ***/
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.listmain td {
	text-align: left;
	vertical-align: top;
	padding: 0 0 10px 0;
	background: url("../image/dot.png") repeat-x scroll 0 14px transparent;
}
.sort {
	margin: 10px 0;
	background: #F7F7F7;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F7F7F7;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 8px 7px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}

/*** FOOTER ***/
#footer {
	width: 100%;
	clear: both;
	padding: 5px 0 30px;
}
#footer .left {
	float: left;
	text-align: left;
}
#footer .right {
	float: right;
	text-align: right;
}

.prs {
    padding-right: 5px;
	float: left;
}
.sx_189503 {
    background-position: 0 -51px;
    width: 41px;
}
.sp_avkxqe {
    background-image: url('../image/payment.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 25px;
    width: 39px;
}
.sx_23ab50 {
    background-position: 0 -129px;
}
.sx_0a12c6 {
    background-position: 0 -155px;
}